@keyframes rwdcur252380 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABLElEQVRYhe2WMW6DMBhGv2ZEwitdywV8iEqoV8uZfnX0GdjIWmTkzUIM1dclINIAhca4Q3kSG/g92QYMHPx3nh58/gLgeeW9HwBeHvTdUSRJ0okIvfezl7WWANrQ8iFCKdUZYziH937XgB8jYgQAQJGm6WdZlpsCTgEDXvM8P2VZFnDI9Zy11myahiTpnON4JvZeght50zTUWlMpxX5P7BkwKQdwBvDWb8y9ApbkPYVSqhOR4AFr5ENEkiTdloALgCKQfIi4jruK9lo8FfEb+WZaEWGapt8josgBoPXe0xgzjogmHwJI9hGMKb8JIMmyLOmciya/C+hxzu0iX/0zqusaVVUBwHvIgCkmZ2C0J+Ze0f0DYkW01trFM56IcOFjtYmpU/Gfn3QPDqLyBTG1DYRti5QrAAAAAElFTkSuQmCC) 15 15, auto;}
}
div.testarea{
animation:rwdcur252380 0.05s linear infinite forwards;
}
